/* Desktop - design for a width of 1680px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.footer-container .weaccept{
	text-align: center;
	margin: 0 auto;
	float: left;
}

.grid12-3 label, .grid12-3 input{
	display:none;
}
.grid-col2-main .Tell_A_Friend_504408ac4b6b7{display:none;}
.mobilenav{ display: none; }
/* dikomen dulu ma yans
*/
.container input#ac-10, .container input#menu{ display: none; }
.container label[for=ac-10], .container label[for=menu]{ display: none; }

/* 960px <= width <1176 */
@media only screen and (min-width: 960px) and (max-width: 1279px){
.itemslider-q {
    max-width: 940px;
}
}

/* Tablet (Portrait) - design for a width of 768px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
/* 1176px < width */

@media only screen and (max-width: 1175px){
.nav-container #nav > li > a {
    padding: 0 10px;
    font-size: 13px;
}
}
/* 976px < width */

@media only screen and (max-width: 976px){
	.header-container .nav-container {
   margin-top: -5px;
}
}
/* 960px < width */

@media only screen and (max-width: 959px){


}
/* 768px <= width < 960px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
.tagline{
	margin: 0px auto;
	float: none;
	text-align: center;
}
#mobnav-trigger .icon {
	padding-top: 14px;
}
.nav > .grid-full{
	margin-top: 0;
}
.grid-full{
	width: 100%;
}
.nav .accordion li a {
	/*background-color: #4B4B4B;*/
	height: 14px;
	color: #000;
}
.nav .accordion li:hover a {
	background: #FC8200;
	height: 14px;
	color: #fff;
	
}
.user-menu{	
	margin: 0px auto;
	float: none;
	padding-top: 5px;
}
.header-top-search-wrapper {
	width: 340px;
}
.header .logo-wrapper {
	float: none;
	text-align: center;
	margin: 0px auto;
}
.header .form-search .input-text{
    width: 96%;
    float: left;
}
.opt-in-grid{
	height: 145px;
	margin: 0px;
	width: 95%;
}
#subscribe-form1{ height: 125px; }
#subscribe-form1 input.button{ float: left; margin-top: 9px; }
#subscribe-form1 div.input-box{ margin-top: 10px; }
div.optin-text{	float: none; margin: 0px auto; width:100%; text-align: center; height: 50px; }
div.optin-text2{ width: 100%; }
div.optin-text span.bottom-text{ width: 600px; float: left; width: 100%; }
div.optin-text span.top-text{
	width: 353px;
}
.category-products .products-grid .item:nth-child(2n) {
    /*padding: 20px 0;*/
}
.cart button.btn-checkout span {font-size: 13px;}
.products-grid .desc{min-height: 54px;}
#banner1{
	height: 275px !important;
	margin: 10px 0 !important;
}
#banner1 img{
	height: 270px !important;
}
}

/* All mobile - design for a width of less than 768px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* width < 768px */
@media only screen and (max-width: 767px) {
	.user-menu {
		padding-top: 0;
	}
	.user-menu .top-links {
		background: none;
		border: none;
	}
	.cms-home .products-grid .item.last { margin-right: 2.3%; }
	.tagline {
		margin: 0 auto;
		text-align: center;
		float: none;
		width: 187px;
	}
	.opt-in-grid{
		height: 200px;
		margin: 0 auto;
		width: 90%;
	}
	#subscribe-form1{ height: 190px; width: 90%; }
	#subscribe-form1 input.button{ float: left; width: 96%; margin-top: 4px; }
	#subscribe-form1 input.input-text{ width: 92%; }
	#subscribe-form1 div.input-box{ width: 100%; margin-top: 5px; }
	div.optin-text{	float: none; margin: 0px auto; width:100%; text-align: center; }
	div.optin-text2{ display: none; }
	div.optin-text span.bottom-text{ width: 600px; float: left; width: 100%; }
	div.optin-text span.top-text{ width: 353px; }
	.persistent-grid2-1.grid12-3.omega .social-links{
		display: none;
	}
	.grid12-3{
		width: 46% !important;
	}
}


/* Mobile (Landscape) - design for a width of 480px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Mobile (Landscape, iPhone 4 Portrait) - design for a width of 640px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
/* width < 640px */
@media only screen and (max-width: 639px) {

}
/* Mobile (Portrait) - design for a width of 320px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* width < 600px */
@media only screen and (max-width: 600px) {
.user-menu #mini-cart {
    float: none;
	margin-left: 6px;
}
.user-menu #mini-cart:after {
	clear: both;
}
}
/* width < 568px */
@media only screen and (max-width: 568px) {
.col-wrapper .col-left {width: 100%;}
.col3-layout .col-wrapper .col-main {width: 100%;}
.payment_left {max-width: 100%;}
.payment_left li {width:  auto;}
}
/* width < 480px */
@media only screen and (max-width: 481px) {
.products-grid div.clear{display: none;}
.products-grid .product-name{ max-height: 40px; }
.products-grid .desc{min-height: 38px;}
.products-grid .item{ width: 47% !important; }
.products-grid .add-to-links.addto-onimage .link-compare{ margin-right: 2px; }
.product-view .grid12-5{ margin-bottom: 0px !important; }
.product-view .add-to-box{ margin-top:0px; margin-bottom: 20px; }
.category-products li.item{ padding:0 !important;}
.header-top{ margin-top: -5px; }
.header-top-help-wrapper{ margin-left: 128px; }
.footer-container .weaccept{ float: none; }
#nav.mobile { display: block; }
#nav ul.accordion.vertnav-top.grid-full.mobile{display:none;}
.mobilenav{ display: block; }
.mobilenav input{display:none;}
.mobilenav  ul#nav li{ width:100%; border-bottom: 1px solid grey; background: #4B4B4B; }
.mobilenav  ul#nav{
	max-height: 0px;
	overflow: hidden;
}
.mobilenav input:checked ~ ul#nav {
	-webkit-transition: max-height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: max-height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: max-height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: max-height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: max-height 0.5s ease-in-out, box-shadow 0.1s linear;
	max-height: 1000px;
}
.mobilenav .nav-container{ display: block; padding: 10px 0; } 
.mobilenav .breadcrumbs{ display: block; margin-top: 10px; margin-bottom: 0px; }
.nav-container, .breadcrumbs{ display: none; }
.mobilenav label{ font-size:18px; color: #fff; position: absolute; width: 300px; padding-left: 30px; }

.mobilenav .nav.container.clearer div.icon{
	float: left;
    margin: 0 8px 0 0;
    padding-top: 3px;
    width: 23px;
}
.mobilenav .nav.container.clearer div.icon .line{ 
	background: #fff;
	height: 3px;
    margin-bottom: 2px;
}
.container label[for=menu]{
	display: block;
}
.container label[for=ac-10]{ 
	background: -moz-linear-gradient(center top , #FFFFFF 1%, #EAEAEA 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 0 1px rgba(155, 155, 155, 0.3), 1px 0 0 0 rgba(255, 255, 255, 0.9) inset, 0 2px 2px rgba(0, 0, 0, 0.1);
	display: block;
	/*background: none repeat scroll 0 0 #4B4B4B;*/
	padding: 12px 15px;
	color: #4B4B4B;
	font-size: 18px; }
.container article{ max-height: 0px; overflow: hidden; transition:max-height 0.5s  ease-in-out; }
.container input:checked ~ article {
	-webkit-transition: max-height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: max-height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: max-height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: max-height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: max-height 0.5s ease-in-out, box-shadow 0.1s linear;
	max-height: 1000px;
}
.container div.icon{
	float: left;
    margin: 0 8px 0 0;
    padding-top: 3px;
    width: 23px;
}
.container div.icon .line{ 
	background: #232323;
	height: 3px;
    margin-bottom: 2px;
}

.header-container .header .logo-wrapper {
    margin: 0px 0 10px;
}
.header-main .user-menu .top-links ul {
    display: block;
}
.std ul{ margin-left: 5px; }
.more-views{ display: none; }
.block .block-content{ padding: 0px; }
.col-main .std p object{ width: 100%; }
.grid-col2-main .Tell_A_Friend_504408ac4b6b7{display:block;}
/* #Tell_A_Friend_504408ac4b6b7{ display: none; } */
.product-view .product-img-box .product-image{ width: 81%; }
/*.product-view .short-description, .product-view .action-box, .product-view .box-addthis, .product-view .product-accessories{ display: none; }*/
.product-view .box-additional, .product-view .product-shop{ width: 100%; }
.product-view .grid12-5{ margin-bottom: 0px; }
.footer-primary.footer.container { max-width: 100%; padding: 0px; width: 100%; }
.footer-primary .section{ padding: 0px; }
.gen-tabs .acctab.current{ background-color: #FC8200; color: #fff; }
.persistent-grid2-1.grid12-3{margin: 0px !important; min-height: 0px !important; }
.grid12-3{
	width: 100% !important;
	margin: 0px;
}
.grid12-3 label, .grid12-3 input{
	display:block;
}
.grid12-3 label{
	color: #FC8200 !important;
	background: #4B4B4B !important;
	padding: 10px 0;
	font-family: Open Sans,georgia,serif;
	font-size: 1.3333em;
    font-weight: normal;
	border-bottom: 2px #333333 solid;
	border-top: 1px solid #636363;
	text-align: center;
}
.grid12-3.alpha img{ display: none; }
.grid12-3.alpha h6, .grid12-3.omega h6{
	display: block;
	text-align: center;
}
.grid12-3 h6, .grid12-3 input{
	display: none;
}
.grid12-3 ul.bullet li{
	background: none;
}
.grid12-3 ul {
	max-height: 0px;
	margin: 0px;
	overflow: hidden;
	transition:max-height 0.5s  ease-in-out;
	text-align: center;
}

.grid12-3 input:checked ~ ul {
	-webkit-transition: max-height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: max-height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: max-height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: max-height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: max-height 0.5s ease-in-out, box-shadow 0.1s linear;
	box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3);
	max-height: 1000px;
}

#banner1{
	height: 225px !important;
	margin: 10px 0 !important;
}
#banner1 img{
	height: 220px !important;
}

.col-main{ margin: 0px !important;}

}
/* Mobile (Portrait) - design for a width of less than 320px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* width < 380px */
@media only screen and (max-width: 380px) {
.top-text{ display: none; }
.header-top{ float: right; margin-top: -5px; }
.header-top-help-wrapper{ margin-left: 52px; }
.mobilenav .nav-container{ padding: 15px 0 0 0; } 
div.optin-text span.bottom-text{  font-size: 16px; }
.user-menu #mini-cart {	margin-left: 22px; }
.opt-in-grid{ clear: both; }
.omega .page-title h1{ font-size: 20px; }*/
.products-grid .desc{height: auto; min-height: 40px;}
.category-products-grid.itemgrid .product-name{ max-height: 40px; }
.products-grid .item{ width: 100% !important; height: 325px !important;}
.product-name h1{ padding-top: 30px; }
#subscribe-form1{ width: 88%; }
#mobnav-trigger { margin-top: -8px; }
}
/* width < 320px */
@media only screen and (max-width: 320px) {
    .top-text{ display: none; }
	.header-top-search-wrapper div.form-search .input-text{ width: 65%; margin-left: 20px; }
	.products-grid .desc{height: auto; min-height: 53px;}
	.products-grid .item{ width: 100% !important; height: 340px !important;}
	#subscribe-form1{ width: 87%; }
#banner1{
	height: 150px !important;
}
#banner1 img{
	height: 150px !important;
}
}

@media only screen and (max-width: 240px) {
#mini-cart .block-title { margin-top: 10px; }
.header-top-help-wrapper{ margin-left: 15px; }
.category-title h1{padding-top: 20px; padding-bottom: 0px;}
.opt-in-grid{ height: 210px; }
.product-view .add-to-box{ left: 0px; top: 0px; margin-bottom: 0px; }
/*.omega .page-title h1{ font-size: 18px; }*/
#subscribe-form1{ height: 210px; width: 80%;}
#subscribe-form1 input.button{ width: 100%; }
.header-top-help-wrapper .phone{padding-left:33px;}
.header-top-search-wrapper div.form-search .input-text{ width: 63%; margin-left: 5px; }
.cart button.btn-checkout span {font-size: 12px;}
.footer-container{ margin-top: 20px; }
}
/*end reponsive*/
.cms-home h3.section-title {
  background: url("../images/bg-h3.png") repeat-x scroll center bottom transparent;
  border-bottom: medium none;
  color: #4B4B4B;
  font-size: 21px;
  font-weight: bold;
  line-height: 33px;
  padding: 0 0 10px;
}
h3.product-name a {
    color: #4b4b4b;
    font-size: 16px;
    font-weight: normal;
}
.feature h6.heading {
	color: #FFFFFF;
}
.user-menu .show-separators .links li {
    margin-left: 5px;
}
#mini-cart .block-title .summary p.empty {
    margin-right: 6px;
	line-height: 38px;
}
.price-box .price-label {
    color: #FFFFFF;
}
body.cms-home .wrapper .page .main {
    padding-top: 0;
}
body.cms-home .wrapper .page .the-slideshow {
  background: url("../images/border-bottom-slider.png") repeat-x scroll center bottom transparent;
  margin-top: 0;
  padding: 0 0 4px;
}
.nav-container .accordion.mobile {border: none;}